<div class="container">
    <h3 class="sectiontitle row" :class="$root.rtl ? 'rtl' : ''">{{nameSection[$root.lang]}}</h3>

    <div v-for="(card, index) in $parent.cards" class="card row" :class="$root.rtl ? 'rtl' : ''" :key="card.image">
        <div class="card-leftcol">
            <div class="card-type">{{card.type[$root.lang]}}</div>
            <div class="card-name">{{card.name[$root.lang]}}</div>
            <div class="card-description">{{card.description[$root.lang]}}</div>
            <div class="row card-info_items">
                <div class="card-info">
                    <div class="card-cost" v-html="card.pay"/>
                    <div class="card-text" v-html="pay[$root.lang]"/>
                </div>
                <div class="card-info">
                    <div class="card-cost" v-html="card.cash"/>
                    <div class="card-text" v-html="cash[$root.lang]"/>
                </div>
                <div class="card-info">
                    <div class="card-cost" v-html="card.dbocost"/>
                    <div class="card-text" v-html="dbocost[$root.lang]"/>
                </div>
                <div class="card-info">
                    <div class="card-cost" v-html="card.yearcost"/>
                    <div class="card-text" v-html="yearcost[$root.lang]"/>
                </div>
                <div class="card-info">
                    <div class="card-cost" v-html="card.cost"/>
                    <div class="card-text" v-html="cost[$root.lang]"/>
                </div>
            </div>
        </div>
        <div class="card-rightcol">
            <div class="card-image"><img :src="`./assets/svg/${card.image}.svg`"></div>
            <div class="card-get button" v-on:click="selectCard(index)">{{getcard[$root.lang]}} </div>
        </div>
        <div class="card-get card-get_mobile button" v-on:click="selectCard(index)">{{getcard[$root.lang]}} </div>
    </div>

</div>
